Bug 1753401 - [RFE] EPEL8 branch of perl-Class-Accessor-Lite
Summary: [RFE] EPEL8 branch of perl-Class-Accessor-Lite
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Class-Accessor-Lite
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-18 19:30 UTC by Denis Fateyev
Modified: 2019-11-10 01:44 UTC (History)
3 users (show)

Fixed In Version: perl-Class-Accessor-Lite-0.08-16.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-10 01:44:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2019-09-18 19:30:00 UTC
Description of problem:
Please provide "perl-Class-Accessor-Lite" package for epel8

Comment 1 Denis Fateyev 2019-10-21 17:07:51 UTC
Any updates?

Comment 3 Fedora Update System 2019-10-24 21:45:03 UTC
FEDORA-EPEL-2019-e343085b5c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e343085b5c

Comment 4 Fedora Update System 2019-10-26 03:07:51 UTC
perl-Class-Accessor-Lite-0.08-16.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e343085b5c

Comment 5 Fedora Update System 2019-11-10 01:44:37 UTC
perl-Class-Accessor-Lite-0.08-16.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.